[测试]我更新系统时出现的错误

为当前最终发行版之前的所有版本提供支持
回复
violetoak
帖子: 3
注册时间: 2006-11-19 1:43
送出感谢: 0
接收感谢: 0

[测试]我更新系统时出现的错误

#1

帖子 violetoak » 2006-11-19 3:08

命中 http://ftp.sjtu.edu.cn dapper/main Packages
命中 http://ftp.sjtu.edu.cn dapper/multiverse Packages
命中 http://ftp.sjtu.edu.cn dapper/restricted Packages
命中 http://ftp.sjtu.edu.cn dapper/universe Packages
下载 17B,耗时 18s (1B/s)
无法下载 http://au.archive.ubuntu.com/ubuntu/dis ... Sources.gz 子进程 gzip 返回了一个错误号 (1)
正在读取软件包列表... 完成
E: 有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。
violetoak@violetoak-desktop:~$
violetoak
帖子: 3
注册时间: 2006-11-19 1:43
送出感谢: 0
接收感谢: 0

高手指点指点 只是看着不爽

#2

帖子 violetoak » 2006-11-19 3:11

他也并不影响系统运行
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 zhuqin_83 » 2006-11-19 3:13

没什么大问题,可能隔一天就好了。
你也可以换一个源。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
violetoak
帖子: 3
注册时间: 2006-11-19 1:43
送出感谢: 0
接收感谢: 0

谢谢 但我还是认为我的源没错的

#4

帖子 violetoak » 2006-11-19 3:37

以前都没问题我就是看wiki上说的升级内核
#sudo apt-get install linux-686
后出现了好多的错误说tar 已经被毁坏gzip也坏了
我就把这两个软件给卸了重装了 没问题了
只留下这个后遗症
呵呵
回复

回到 “老旧版本支持”